Provide (1) a script to generate the SVG and CSS files needed for the formula list, and (2) the generated files
Closed, ResolvedPublic8 Story Points

Description

T114163 is dependent on this task, but this shouldn't be merged until T114163 is ready.

Tchanders updated the task description. (Show Details)
Tchanders raised the priority of this task from to Low.
Tchanders claimed this task.
Tchanders added projects: VisualEditor, Math.
Tchanders added a subscriber: Tchanders.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 14 2015, 10:28 PM

Change 252891 had a related patch set uploaded (by Tchanders):
WIP Add tool to create SVG files of LaTeX symbols

https://gerrit.wikimedia.org/r/252891

Esanders moved this task from To Triage to Blocked on the VisualEditor board.Nov 15 2015, 6:27 PM
Jdforrester-WMF closed this task as Resolved.Nov 19 2015, 4:14 AM
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.

Change 252891 merged by jenkins-bot:
Add tool to create SVG files of LaTeX symbols

https://gerrit.wikimedia.org/r/252891